
[CrewPlacement_01_Commander]
Type        	CrewPlacement
Name        	01_Commander
Job         	Commander
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_02_SubMachineGunner1]
Type        	CrewPlacement
Name        	02_SubMachineGunner1
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_03_SubMachineGunner2]
Type        	CrewPlacement
Name        	03_SubMachineGunner2
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_04_Shooter1]
Type        	CrewPlacement
Name        	04_Shooter1
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_05_Shooter2]
Type        	CrewPlacement
Name        	05_Shooter2
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_06_Shooter3]
Type        	CrewPlacement
Name        	06_Shooter3
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_07_Shooter4]
Type        	CrewPlacement
Name        	07_Shooter4
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_08_Shooter5]
Type        	CrewPlacement
Name        	08_Shooter5
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_09_Shooter6]
Type        	CrewPlacement
Name        	09_Shooter6
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_10_Shooter7]
Type        	CrewPlacement
Name        	10_Shooter7
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewPlacement_11_Shooter8]
Type        	CrewPlacement
Name        	11_Shooter8
Job         	Infantry
Dispatcher  	infantry.cpp
OffsetMode  	Anim
FreeCrew    	True
DamageType  	None
External    	True

[CrewSet_Main]
Type        	CrewSet
Name        	Main
Crew01_CP   	01_Commander
Crew01_Job  	Commander
Crew01_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew01_N_Level	Novice
Crew01_R_Level	Regular
Crew01_V_Level	Veteran
Crew01_E_Level	Elite
Crew01_N_Rank	Sergente
Crew01_R_Rank	Sergente_maggiore
Crew01_V_Rank	Maresciallo_capo
Crew01_E_Rank	Tenente
Crew01_N_BpSet1	Commander
Crew01_R_BpSet1	Commander
Crew01_V_BpSet1	Commander
Crew01_E_BpSet1	Commander
Crew02_CP   	02_SubMachineGunner1
Crew02_Job  	Infantry
Crew02_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew02_N_Level	Novice
Crew02_R_Level	Regular
Crew02_V_Level	Veteran
Crew02_E_Level	Elite
Crew02_N_Rank	Soldato
Crew02_R_Rank	Soldato
Crew02_V_Rank	Soldato_selto
Crew02_E_Rank	Soldato_selto
Crew02_N_BpSet1	Commander
Crew02_R_BpSet1	Commander
Crew02_V_BpSet1	Commander
Crew02_E_BpSet1	Commander
Crew03_CP   	03_SubMachineGunner2
Crew03_Job  	Infantry
Crew03_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew03_N_Level	Novice
Crew03_R_Level	Regular
Crew03_V_Level	Veteran
Crew03_E_Level	Elite
Crew03_N_Rank	Soldato
Crew03_R_Rank	Soldato
Crew03_V_Rank	Soldato_selto
Crew03_E_Rank	Soldato_selto
Crew03_N_BpSet1	Commander
Crew03_R_BpSet1	Commander
Crew03_V_BpSet1	Commander
Crew03_E_BpSet1	Commander
Crew04_CP   	04_Shooter1
Crew04_Job  	Infantry
Crew04_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew04_N_Level	Novice
Crew04_R_Level	Novice
Crew04_V_Level	Regular
Crew04_E_Level	Veteran
Crew04_N_Rank	Soldato
Crew04_R_Rank	Soldato
Crew04_V_Rank	Soldato_selto
Crew04_E_Rank	Soldato_selto
Crew04_N_BpSet1	Rifleman_AT_grenade
Crew04_R_BpSet1	Rifleman_AT_grenade
Crew04_V_BpSet1	Rifleman_AT_grenade
Crew04_E_BpSet1	Rifleman_AT_grenade
Crew05_CP   	05_Shooter2
Crew05_Job  	Infantry
Crew05_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew05_N_Level	Novice
Crew05_R_Level	Regular
Crew05_V_Level	Veteran
Crew05_E_Level	Elite
Crew05_N_Rank	Soldato
Crew05_R_Rank	Soldato
Crew05_V_Rank	Soldato_selto
Crew05_E_Rank	Soldato_selto
Crew05_N_BpSet1	Rifleman_AT_grenade
Crew05_R_BpSet1	Rifleman_AT_grenade
Crew05_V_BpSet1	Rifleman_AT_grenade
Crew05_E_BpSet1	Rifleman_AT_grenade
Crew06_CP   	06_Shooter3
Crew06_Job  	Infantry
Crew06_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew06_N_Level	Novice
Crew06_R_Level	Regular
Crew06_V_Level	Veteran
Crew06_E_Level	Elite
Crew06_N_Rank	Soldato
Crew06_R_Rank	Soldato
Crew06_V_Rank	Soldato_selto
Crew06_E_Rank	Soldato_selto
Crew06_N_BpSet1	Rifleman
Crew06_R_BpSet1	Rifleman
Crew06_V_BpSet1	Rifleman
Crew06_E_BpSet1	Rifleman
Crew07_CP   	07_Shooter4
Crew07_Job  	Infantry
Crew07_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew07_N_Level	Novice
Crew07_R_Level	Regular
Crew07_V_Level	Veteran
Crew07_E_Level	Elite
Crew07_N_Rank	Soldato
Crew07_R_Rank	Soldato
Crew07_V_Rank	Soldato_selto
Crew07_E_Rank	Soldato_selto
Crew07_N_BpSet1	Rifleman
Crew07_R_BpSet1	Rifleman
Crew07_V_BpSet1	Rifleman
Crew07_E_BpSet1	Rifleman
Crew08_CP   	08_Shooter5
Crew08_Job  	Infantry
Crew08_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew08_N_Level	Novice
Crew08_R_Level	Regular
Crew08_V_Level	Veteran
Crew08_E_Level	Elite
Crew08_N_Rank	Soldato
Crew08_R_Rank	Soldato
Crew08_V_Rank	Soldato_selto
Crew08_E_Rank	Soldato_selto
Crew08_N_BpSet1	Rifleman
Crew08_R_BpSet1	Rifleman
Crew08_V_BpSet1	Rifleman
Crew08_E_BpSet1	Rifleman
Crew09_CP   	09_Shooter6
Crew09_Job  	Infantry
Crew09_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew09_N_Level	Novice
Crew09_R_Level	Novice
Crew09_V_Level	Regular
Crew09_E_Level	Veteran
Crew09_N_Rank	Soldato
Crew09_R_Rank	Soldato
Crew09_V_Rank	Soldato_selto
Crew09_E_Rank	Soldato_selto
Crew09_N_BpSet1	Rifleman
Crew09_R_BpSet1	Rifleman
Crew09_V_BpSet1	Rifleman
Crew09_E_BpSet1	Rifleman
Crew10_CP   	10_Shooter7
Crew10_Job  	Infantry
Crew10_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew10_N_Level	Novice
Crew10_R_Level	Novice
Crew10_V_Level	Regular
Crew10_E_Level	Veteran
Crew10_N_Rank	Soldato
Crew10_R_Rank	Soldato
Crew10_V_Rank	Soldato_selto
Crew10_E_Rank	Soldato_selto
Crew10_N_BpSet1	Rifleman_AT_grenade
Crew10_R_BpSet1	Rifleman_AT_grenade
Crew10_V_BpSet1	Rifleman_AT_grenade
Crew10_E_BpSet1	Rifleman_AT_grenade
Crew11_CP   	11_Shooter8
Crew11_Job  	Infantry
Crew11_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew11_N_Level	Novice
Crew11_R_Level	Novice
Crew11_V_Level	Regular
Crew11_E_Level	Veteran
Crew11_N_Rank	Soldato
Crew11_R_Rank	Soldato
Crew11_V_Rank	Soldato_selto
Crew11_E_Rank	Soldato_selto
Crew11_N_BpSet1	Rifleman_AT_grenade
Crew11_R_BpSet1	Rifleman_AT_grenade
Crew11_V_BpSet1	Rifleman_AT_grenade
Crew11_E_BpSet1	Rifleman_AT_grenade

[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	False
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	False
